@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog CSS
-----------------------------------------------------
*/

	body{
		width:100%;
		height:100%;
		margin:0;
		padding:0;
		color:#000000;
		font-family: verdana ,arial ,sans-serif;
		background:#000000 url('http://uka-saegusa.com/blogimg/b_bg.gif');
background-attachment:scroll;
background-repeat:no-repeat;
background-position:center top;
font-size:12px;
		text-align:center;
	}
#con{
width:755px;
background-color:#000000;
		margin:0 auto;
		padding:0 0;}

	a{color:#6c061c;text-decoration:underline;}
	a:link{color:#6c061c;text-decoration:underline;}
	a:visited{text-decoration:underline;}
	a:active{}
	a:hover{color:#6c061c;text-decoration:none;}

	a.acalendar{color:#6c061c;text-decoration:none;font-weight:bold;}
	a.acalendar:link{color:#6c061c;text-decoration:none;font-weight:bold;}
	a.acalendar:visited{color:#6c061c;text-decoration:none;font-weight:bold;}
	a.acalendar:active{font-weight:bold;}
	a.acalendar:hover{color:#6c061c;text-decoration:underline;font-weight:bold;}

	a.acontinues{color:#6c061c;text-decoration:underline;}
	a.acontinues:link{color:#6c061c;text-decoration:underline;}
	a.acontinues:visited{text-decoration:underline;}
	a.acontinues:active{}
	a.acontinues:hover{color:#32301f;text-decoration:none;}

	a.amenu{color:#6c061c;text-decoration:underline;font-weight:bold;}
	a.amenu:link{color:#6c061c;text-decoration:underline;font-weight:bold;}
	a.amenu:visited{color:#6c061c;text-decoration:underline;font-weight:bold;}
	a.amenu:active{font-weight:bold;}
	a.amenu:hover{color:#32301f;text-decoration:none;font-weight:bold;}

	a.arss{color:#fff;text-decoration:underline;}
	a.arss:link{color:#fff;text-decoration:underline;}
	a.arss:visited{text-decoration:underline;}
	a.arss:hover{color:#fff;text-decoration:none;}

	#container{
		width:763px;
		text-align:center;
		margin:0 auto;
		padding:0 0;
		word-break:break-all;	
		background:url('http://uka-saegusa.com/blogimg/con_bg.gif') repeat-y 0 0;	
	}
          #wrapper{
width:763px;
height:auto;
margin:0 auto;
padding:0;
background:url('http://uka-saegusa.com/blogimg/con_bg.gif') repeat-y 0 0;	}

	#banner,#subbanner{
		width:750px;
		height:344px;
		background:url('http://uka-saegusa.com/blogimg/dbblog.jpg') no-repeat 0 0;
		margin-bottom:10px;
		text-align:left;
		margin:0 auto;
	}

	#banner a{color:#fff;text-decoration:none;font-weight:bold;}
	#banner a:link{color:#fff;text-decoration:none;font-weight:bold;}
	#banner a:visited{text-decoration:none;font-weight:bold;}
	#banner a:active{}
	#banner a:hover{color:#fff;text-decoration:underline;font-weight:bold;}

	#subbanner a{color:#fff;text-decoration:none;font-weight:bold;}
	#subbanner a:link{color:#fff;text-decoration:none;font-weight:bold;}
	#subbanner a:visited{text-decoration:none;font-weight:bold;}
	#subbanner a:active{}
	#subbanner a:hover{color:#fff;text-decoration:underline;font-weight:bold;}
	
	#ad{
display:none;}

	h1,h2,h3{margin:0;padding:0;}

	.blogtitle{
		font-size:14px;
		font-weight:bold;
		padding-top:20px;
		padding-left:25px;
                  width:517px;
	}

	.description{
		font-size:11px;
		color:#6c061c;
		padding-left:25px;
	}

	#content{
		float:left;
		width:517px;
		margin:0 0;
		text-align:center;
height:auto;
	}

	#links{
		float:right;
		width:210px;
		/*padding-bottom:30px;*/
padding-right:2px;
                  margin-top:10px;
	}
	

	.blog{
		padding:0px 10px;
		margin:5px auto 30px;
                  width:517px;
	}

	.date{
		font-size:x-small;
		color:#ffffff;
		font-weight:bold;
		/*padding:3px 10px;*/
		/*background:#333333;*/
		text-align:left;
		/*margin-top:10px;
		width:517px;
		padding:15px 10px;*/
	}
	.datebg{
	/*padding:15px 10px;*/
	padding:5px 5px 5px 10px;
		line-height:130%;
		text-align:left;
		border:1px solid #000000;
		background:url('http://uka-saegusa.com/blogimg/date_bg.gif') no-repeat;
		background-position:left;
		margin-top:-1px;
		width:521px;
	}

	.blogbody{
		/*padding:15px 10px;*/
		padding:5px;
		line-height:130%;
		text-align:left;
		border:1px solid #000000;
		background-color:#ffffff;
		margin-top:-1px;
		width:517px;
		background-color:#FFFFFF;
		margin-bottom:10px;
		background:url('http://uka-saegusa.com/blogimg/table_b.gif') no-repeat #ffffff;
		background-position:bottom;

	}

	.title{
		font-size:x-small;
		color:#000000;
		font-weight:bold;
		padding-left:5px;

				
	}

	.main{
		font-size:x-small;
		margin:15px 5px 15px 5px;
		width:500px;
	}
	
	blockquote{
		border:2px dotted #6c061c;
		padding:10px;
	}
	
	.pict{
		margin-right:5px;
		margin-bottom:5px;
	}
	
	.main-continues{
		font-size:x-small;
	}
	
.posted{
		color:#ffffff;
		font-size:xx-small;
		text-align:right;
		/*border-top:#000000 1px solid;*/
		/*width:490px;
		margin:15px 0px;*/
		padding-top:5px;
		margin:15px 5px 5px 5px;
		width:500px;
		background:url('http://uka-saegusa.com/blogimg/db_line.gif') repeat-x;
		background-position:top;
	}

	a.aposted{color:#6c061c;text-decoration:underline;}
	a.aposted:link{color:#6c061c;text-decoration:underline;}
	a.aposted:visited{text-decoration:underline;}
	a.aposted:active{}
	a.aposted:hover{color:#8e1130;text-decoration:none;}

	.menu{
		color:#6c061c;
		font-size:xx-small;
		text-align:right;
		margin:5px 0 20px;
	}

	.comments-head{
		font-size:x-small;
		font-weight:bold;
		padding:0px 10px;
		background:#ff0000;
	}

	.comments-body{
		font-size:x-small;
		margin:15px 0;
	}

	.comments-post{
		color:#6c061c;
		font-size:xx-small;
		text-align:right;
		margin-bottom:20px;
	}

	.trackback-url{
		color:#6c061c;
		font-size:x-small;
		font-weight:bold;
		margin:20px 0;
		padding-left:15px;
	}

	.trackback-body{
		font-size:x-small;
		margin:15px 0;
	}

	.trackback-post{
		color:#6c061c;
		font-size:xx-small;
		text-align:right;
		margin-bottom:20px;
	}

	a.atrackback-post{color:#6c061c;text-decoration:underline;}
	a.atrackback-post:link{color:#6c061c;text-decoration:underline;}
	a.atrackback-post:visited{text-decoration:underline;}
	a.atrackback-post:active{}
	a.atrackback-post:hover{color:#32301f;text-decoration:none;}

	table.form{margin-top:25px;}

	label{
		color:#6c061c;
		font-size:x-small;
		font-weight:bold;
	}
	
/*	#author{width:200px;border:1px solid #000000;}
	#email{width:200px;border:1px solid #000000;}
	#url{width:200px;border:1px solid #000000;}
	#text{width:400px;height:200px;border:1px solid #000000;}*/

	#author{width:210px;border:1px solid #ffffff;}
	#email{width:210px;border:1px solid #ffffff;}
	#url{width:210px;border:1px solid #ffffff;}
	#text{width:400px;height:200px;border:1px solid #ffffff;}
	
	.calendarhead{
		font-size:11px;
		font-weight:bold;
		color:#fff;
		padding:3px 0px;
		background:#C7143A;
		background:url('http://uka-saegusa.com/blogimg/star_bg.gif') repeat;	
		text-align:center;
width:210px;
	}
	
	.calendarhead a{color:#fff;text-decoration:underline;font-weight:bold;}
	.calendarhead a:link{color:#fff;text-decoration:underline;font-weight:bold;}
	.calendarhead a:visited{color:#fff;text-decoration:underline;font-weight:bold;}
	.calendarhead a:active{color:#ffffff;text-decoration:none;font-weight:bold;}
	.calendarhead a:hover{color:#ffffff;text-decoration:none;font-weight:bold;}

	.calendartable{
		width:210px;
		margin-bottom:10px;
		border:1px solid #000000;
		background:#ffffff;
	}

	.calendarweek{
		color:#000000;
		font-weight:bold;
		position:center;
		font-size:11px;
	}
	.calendarwd{padding:3px 0;}
	.calendard{empty-cells:show;padding:3px 0;}
	.caltbldaybg{padding:3px 0;background:#000000;}

	.calendar{
		font-size:x-small;
		font-weight:bold;
		position:center;
	}
	

	/*.sidetitle{
		font-size:x-small;
		font-weight:bold;
		color:#fff;
		padding:3px 10px;
		background:#C7143A;
		text-align:left;
	}*/
	div.sidetitle {
	padding: 10px 10px 10px 0px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
  background:url('http://uka-saegusa.com/blogimg/star_bg.gif') repeat;
}

	.side{
		font-size:x-small;
		text-align:left;
		line-height:125%;
		padding:5px;
		margin-bottom:10px;
		background:#ffffff;
		/*border:1px solid #000000;*/
	}
	
	.sidebody{margin-bottom:5px;}
	.sidebody a:link{color:#000000;text-decoration:underline;}

	.sidebody a:visited{color:#000000;text-decoration:underline;}
	.sidebody a:active{color:#000000;text-decoration:underline;}
	.sidebody a:hover{color:#6c061c;text-decoration:none;}
	
	.sidetitle a:link{color:#fff;text-decoration:underline;}
	.sidetitle a:visited{color:#fff;text-decoration:underline;}
	.sidetitle a:active{color:#fff;text-decoration:underline;}
	.sidetitle a:hover{color:#fff;text-decoration:none;}
	
	a.aside{color:#fff;text-decoration:underline;}
	a.aside:link{color:#fff;text-decoration:underline;}
	a.aside:visited{color:#fff;text-decoration:underline;}
	a.aside:hover{color:#fff;text-decoration:none;}

	.pagetop{
		font-size:xx-small;
		text-align:right;
		margin-bottom:25px;
		margin-top:5px;
		width:517px;
	}	
	.photo{text-align:center;}
	.nickname{color:#6c061c;font-size:xx-small;font-weight:bold;margin:10px 0;}
	.message{font-size:xx-small;margin-bottom:10px;}

	.quotetable{background:#000;}
	.quote{color:#000;font-size:xx-small;padding:1px;background:#fff;}

	.blogtimes{margin:0 0 10px 0;text-align:center;}

	.powered{
		text-align:center;
		margin:10px 0 10px 0;
	}

	.syndicate{
		font-size:xx-small;
		text-align:center;
	}
		.checkers{
		font-size:xx-small;
		margin-top:10px;
		color:#6c061c;
	}
.clearfloat{
clear:both;}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link{color:blue;text-decoration:none;}
a.adurl:visited{color:blue;text-decoration:none;}
a.adurl:active{color:blue;text-decoration:none;}
a.adurl:hover{color:blue;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#ffffff;}
span.calendar{
color:#ffffff;
font-size:11px;}
td.caloff calendard{
/*border:#000000 1px solid;*/
background-color:#FFFFFF}
td.calon calendardbg{
background-color:#000000;
color:#FFFFFF;}
#outfooter{font-size:xx-small;
width:756px;
line-height:135%;
padding-top:10px;
padding-bottom:10px;
margin-left:3px;
text-align:center;
margin-top:10px;
color:#ffffff;
background:url('http://uka-saegusa.com/blogimg/star_bg.gif') repeat;	}






		.blog_k{
		padding:0px 10px;
		margin:5px auto 30px;
   width:740px;
	}
	#con_k{
	width:750px;
			margin:0 auto;
		padding:0 0;
		float:left;}
			.datebg_k{
	/*padding:15px 10px;*/
	padding:5px 5px 5px 10px;
		line-height:130%;
		text-align:left;
		border:1px solid #000000;
		background:url('http://uka-saegusa.com/blogimg/date_bg.gif') no-repeat;
		background-position:left;
		margin-top:-1px;
		width:740px;
	}
			.blogbody_k{
		/*padding:15px 10px;*/
		padding:10px;
		line-height:130%;
		text-align:left;
		border:1px solid #000000;
		background:#ffffff;
		margin-top:-1px;
		width:720px;
		background-color:#FFFFFF;
margin-bottom:10px;

	}
		.main_k{
		font-size:x-small;
		margin:15px 5px 15px 5px;
		width:700px;
	}	
	.posted_k{
		color:#ffffff;
		font-size:xx-small;
		text-align:right;
		/*border-top:#000000 1px solid;*/
		/*width:490px;
		margin:15px 0px;*/
		margin:15px 5px 5px 5px;
		width:700px;
		background:url('http://uka-saegusa.com/blogimg/db_line.gif') repeat-x;
		background-position:top;
	}
		.pagetop_k{
		font-size:xx-small;
		text-align:right;
		margin-bottom:25px;
		margin-top:5px;
		width:720px;
	}